On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • FYI folks, for those of you who are experiencing oddities with 2.1.0 and updating Extras that have new versions (specifically ones whose new versions are 2.1+ only), there is a bug in 2.1.0 that is not sending the MODX version correctly, creating this issue.

    The issue occurs when your grid shows you having an update available for an Extra (such as Batcher), but clicking Yes and updating says "Your package is already up-to-date".

    A simple fix can be applied to remedy the issue (no need to change the changelog file):
    https://github.com/modxcms/revolution/commit/eca755e7bbfc9408bb305df8605810e07ebccc21

    Thanks guys, and we’ll have 2.1.1 out in the next few days to address these (and other) issues.
      shaun mccormick | bigcommerce mgr of software engineering, former modx co-architect | github | splittingred.com

    This discussion is closed to further replies. Keep calm and carry on.